Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_parser_raptor_serialise_finished

## Name

librdf_parser_raptor_serialise_finished -- Finish the serialisation of the statement stream from the raptor RDF parse

## Synopsis

``void `librdf_parser_raptor_serialise_finished`` (void* `context`);`

## Arguments

`context`

  the context passed in by librdf_stream

<<< Previous | Home | Next >>>
librdf_parser_raptor_serialise_get_statement | Up | librdf_parser_raptor_register_factory